Bug 899709 (JBPAPP6-23) - Branding: Wrong Product title on landing pages
Summary: Branding: Wrong Product title on landing pages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: JBPAPP6-23
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: EAP 6.0.0
Assignee: Paul Gier
QA Contact:
URL: http://jira.jboss.org/jira/browse/JBP...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-12 16:11 UTC by Heiko Braun
Modified: 2014-06-28 12:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-05 00:09:41 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 899708 0 medium CLOSED Branding - Add favicon for EAP 6 2021-02-22 00:41:40 UTC
Red Hat Issue Tracker JBPAPP6-23 0 None None None Never

Internal Links: 899708

Description Heiko Braun 2012-01-12 16:11:32 UTC
project_key: JBPAPP6

Someone needs to pull the most recent static content from here:
https://github.com/heiko-braun/ballroom

Comment 1 Paul Gier 2012-01-13 14:18:40 UTC
I grabbed the latest content from https://github.com/ballroom/ballroom, but the title's say EAP 6 Alpha3.  Should we remove the "Alpha 3" altogether, or just change it to "Alpha 2"?

Also, should we change "Application Platform is running" to "Application Server is running" ?

Comment 2 Heiko Braun 2012-01-13 14:48:47 UTC
It would be easier to remove it, because then we wouldn't have to change it with every release. But that#s something you need to double check with shelly.

"Application Platform running" should stay that way I think. Since it's the product name

Comment 4 Paul Gier 2012-01-13 19:45:46 UTC
Link: Added: This issue relates to JBPAPP-7901


Comment 5 Rajesh Rajasekaran 2012-01-22 22:22:26 UTC
Verified in DR12

Comment 6 Anne-Louise Tangring 2012-11-04 14:32:41 UTC
Docs QE Status: Removed: NEW 


Comment 7 Anne-Louise Tangring 2012-11-05 00:09:09 UTC
Fixing Affects and Fix in Version


Note You need to log in before you can comment on or make changes to this bug.